import { ToastContainer } from 'react-toastify';
import { CustomThemeProvider } from '.';

type ToastProviderProps = {
  children?: React.ReactNode;
};
export const ToastProvider = ({ children }: ToastProviderProps) => {
  return (
    <>
      {children}
      <ToastContainer />
    </>
  );
};
export const Provider = ({ children }) => {
  return (
    <CustomThemeProvider>
      {children}
      <ToastProvider />
    </CustomThemeProvider>
  );
};
